html,
body {
  height: 100%;
  width: 100%;
}
body {
  /*font-family: 'Open Sans', 'Helvetica Neue', Arial, sans-serif;*/
  font-family: 'Source Sans Pro', sans-serif;
  font-display: auto;
  color:#444444;
  font-size: 14px;
}

/*//////////////////////////////////////////////////////*/
/*                   Fonts                              */
/*//////////////////////////////////////////////////////*/

h1,h2,h3,h4,h5{color: #00092d; font-weight: 600;}
h1{margin:0 0 20px; padding-top: 0; font-size: 44px;}
h4{font-weight: 600;}
.h1-il,.h2-il,.h3-il,.h4-il,.h5-il{display: inline-block; margin-top: 20px;}
.h1-underline-white,.h2-underline-white,.h3-underline-white,.h4-underline-white{
	color: white;
}
.h1-underline, .h1-underline-white{
	font-size: 44px;
	display:inline-block;
	position:relative;
}
.h2-underline,.h3-underline,.h4-underline,.h2-underline-white,.h3-underline-white,.h4-underline-white{
	display:inline-block;
	position:relative;
}
.h1-underline:after,.h2-underline:after,.h3-underline:after,.h4-underline:after{
	content:'';
	height:3px;
	width:60px;
	background:#00092d;
	position:absolute;
	left:0;
	bottom:-15px;	
}
.h1-underline-white:after,.h2-underline-white:after,.h3-underline-white:after,.h4-underline-white:after{
	content:'';
	height:3px;
	width:60px;
	background:#FFFFFF;
	position:absolute;
	left:0;
	bottom:-15px;	
}
.h1-small{
	font-size: 38px;
}
h3.h3-line {
  display: table;
  white-space: nowrap;
  color: #538fcb;
}
h3.h3-line:before,
h3.h3-line:after {
  border-top: 1px solid #538fcb;
  content: "";
  display: table-cell;
  position: relative;
  top: 0.5em;
  width: 45%;
}
h3.h3-line:before {
  right: 1.5%;
}
h3.h3-line:after {
  left: 1.5%;
}
.line-height{
	line-height: 24px;
}
.small-bold{
	font-weight: bold;
	margin-bottom: 10px;
}
.small-text{
	font-size: 11px;
}
.no_line_height{
	line-height: normal !important;
}
a.download{
	display: inline-block;
	padding: 8px 15px;
	background: #538fcb;
	color: white;
	font-weight: 600;
	font-size: 12px;
	border-radius: 20px;
	-webkit-transition: background-color .5s ease-in;
	-moz-transition: background-color .5s ease-in;
	-o-transition: background-color .5s ease-in;
	transition: background-color .5s ease-in;
}
a.download2{
	display: inline-block;
	padding: 8px 15px;
	background: #538fcb;
	color: white;
	font-weight: 600;
	font-size: 16px;
	border-radius: 5px;
	-webkit-transition: background-color .5s ease-in;
	-moz-transition: background-color .5s ease-in;
	-o-transition: background-color .5s ease-in;
	transition: background-color .5s ease-in;
}
a.download3{
	display: inline-block;
	padding: 12px 25px;
	background: #538fcb;
	color: white;
	font-weight: 600;
	font-size: 20px;
	border-radius: 5px;
	-webkit-transition: background-color .5s ease-in;
	-moz-transition: background-color .5s ease-in;
	-o-transition: background-color .5s ease-in;
	transition: background-color .5s ease-in;
}
a.download4{
	display: inline-block;
	padding: 12px 25px;
	background: #538fcb;
	color: white;
	font-weight: 600;
	font-size: 26px;
	border-radius: 5px;
	-webkit-transition: background-color .5s ease-in;
	-moz-transition: background-color .5s ease-in;
	-o-transition: background-color .5s ease-in;
	transition: background-color .5s ease-in;
}
a.download:hover,a.download2:hover,a.download3:hover,a.download4:hover{
	text-decoration: none;
	background:#325E89;
	-webkit-transition: background-color .5s ease-out;
	-moz-transition: background-color .5s ease-out;
	-o-transition: background-color .5s ease-out;
	transition: background-color .5s ease-out;
}
.edit_page{
	z-index: 2000;
	position: fixed;
	bottom: 0;
	right: 0;
}
.edit_page a{
	display: inline-block;
	padding: 5px 10px;
	background: #538fcb;
	color: white;
	font-weight: 600;
	-webkit-transition: background-color .5s ease-in;
	-moz-transition: background-color .5s ease-in;
	-o-transition: background-color .5s ease-in;
	transition: background-color .5s ease-in;
}
.edit_page a:hover{
	text-decoration: none;
	background:#325E89;
	-webkit-transition: background-color .5s ease-out;
	-moz-transition: background-color .5s ease-out;
	-o-transition: background-color .5s ease-out;
	transition: background-color .5s ease-out;
}

a.orange_button_sm{
	display: inline-block;
	padding: 8px 15px;
	background: #C14324;
	color: white;
	font-weight: 600;
	font-size: 12px;
	border-radius: 20px;
	-webkit-transition: background-color .5s ease-in;
	-moz-transition: background-color .5s ease-in;
	-o-transition: background-color .5s ease-in;
	transition: background-color .5s ease-in;
}
a.orange_button_lg{
	display: inline-block;
	padding: 12px 25px;
	background: #C14324;
	color: white;
	font-weight: 600;
	font-size: 20px;
	border-radius: 5px;
	-webkit-transition: background-color .5s ease-in;
	-moz-transition: background-color .5s ease-in;
	-o-transition: background-color .5s ease-in;
	transition: background-color .5s ease-in;
}
a.orange_button_sm:hover,a.orange_button_lg:hover{
	text-decoration: none;
	background:#862E19;
	-webkit-transition: background-color .5s ease-out;
	-moz-transition: background-color .5s ease-out;
	-o-transition: background-color .5s ease-out;
	transition: background-color .5s ease-out;
}




a.h4link{
	color: #00092d !important;
	font-weight: 600 !important;
	display: block !important;
	font-size: 18px !important;
	margin-bottom: 10px !important;
	-webkit-transition: color .5s ease-in !important;
	-moz-transition: color .5s ease-in !important;
	-o-transition: color .5s ease-in !important;
	transition: color .5s ease-in !important;
}
a.h4link:hover{
	text-decoration: none !important;
	color:#538fcb !important;
	-webkit-transition: color .5s ease-out !important;
	-moz-transition: color .5s ease-out !important;
	-o-transition: color .5s ease-out !important;
	transition: color .5s ease-out !important;
}
.btn-download{
	color: white;
	border-radius: 20px;
	background:#538fcb;
	-webkit-transition: background-color .5s ease-in;
	-moz-transition: background-color .5s ease-in;
	-o-transition: background-color .5s ease-in;
	transition: background-color .5s ease-in;
}
.btn-download:hover{
	color: white;
	background:#325E89;
	-webkit-transition: background-color .5s ease-out;
	-moz-transition: background-color .5s ease-out;
	-o-transition: background-color .5s ease-out;
	transition: background-color .5s ease-out;
}
.title-divider{
	border-top: #538fcb solid 4px;
	color: #538fcb;
	padding: 10px 25px;
	display: inline-block;
	margin-bottom: 20px;
	background: white;
}
.resource-title{
	font-size: 14px;
	font-weight: 600;
	margin-left: 20px;
}
.related-title{
	font-size: 14px;
	margin: 10px 10px 10px 0;
}
.white-title{
	font-size: 20px;
	font-weight: 600;
	color: white;
	padding: 2px 0 10px;
}
.shadow{
	text-shadow: 0 0 50px #000000;
}
.white-shadow{
	text-shadow: 0 0 50px #FFFFFF;
}
.sub-title{
	margin-top: -10px;
	margin-bottom: 15px;
	color: #474747;
	font-size: 14px;
	font-weight: 600;
}
.push-white{
	font-size: 16px;
	font-weight: 100;
	color:#FFF;
	margin: 20px 0 0 20px;
}
.stand-out{
	font-size: 18px;
	line-height: 28px;
}
.hero_product h1{
	display: inline-block;
	padding: 10px;
	margin-left: 10px;
	background: rgba(0,0,0,0.40);
	color: white;
}
a.world-north-america{display: inline-block; padding: 2px 10px; background: #481d84; color: white;border-radius: 5px;}
a.world-latam{display: inline-block; padding: 2px 10px; background: #f97e21; color: white;border-radius: 5px;}
a.world-emea{display: inline-block; padding: 2px 10px; background: #679225; color: white;border-radius: 5px;}
a.world-apac{display: inline-block; padding: 2px 10px; background: #e0111b; color: white;border-radius: 5px;}
a.world-north-america:hover{text-decoration: none; background: #5925A3; font-weight: bold;}
a.world-latam:hover{text-decoration: none; background: #FA9141; font-weight: bold;}
a.world-emea:hover{text-decoration: none; background: #87BD33; font-weight: bold;}
a.world-apac:hover{text-decoration: none; background: #FD434C; font-weight: bold;}

.form-group.required .control-label:after { 
   content:"*";
   color:red;
}

/*//////////////////////////////////////////////////////*/
/*                   Button Group                       */
/*//////////////////////////////////////////////////////*/

.flex-grid {
	display: flex;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.1), 0 6px 20px 0 rgba(0, 0, 0, 0.1);
	margin:20px 0;
}
.flex-grid a.col {
	flex: 1;
    background-color: white;
    border: 1px solid #e9eced;
    color: #030a2c;
	font-size:11px;
	text-align:center;
	padding:15px 5px;
}
.flex-grid a.col:hover {
    background-color: #8fb7e2;
    border: 1px solid #8fb7e2;
	color:white;
	text-decoration:none;
}

@media (max-width: 768px) {
	.flex-grid {
		display: block;
		box-shadow: none;
	}
	.flex-grid a.col{
		display:block;
		width: 100%;
		margin: 0 0 10px 0;
		box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.1), 0 6px 20px 0 rgba(0, 0, 0, 0.1);
	}
}

.btn-drop {
    background-color: #538fcb;
}

.btn-filter, .btn-filter:visited, a.btn-filter {
    background-color: #538fcb !important;
	color: white !important;
}
.btn-filter:hover,.btn-filter:active, a.btn-filter:hover{
    background-color: #3072B4 !important;
	color: white !important;
}
a.full-width-link{
	text-decoration: none;
	width: 100%;
	padding: 30px;
	font-size: 24px;
	display: block;
	color: white;
	font-weight: 600;
	background: #538fcb;
	-webkit-transition: background-color .5s ease-in;
	-moz-transition: background-color .5s ease-in;
	-o-transition: background-color .5s ease-in;
	transition: background-color .5s ease-in;
}
a.full-width-link:hover{
	text-decoration: none;
	background: #325E89;
	-webkit-transition: background-color .5s ease-out;
	-moz-transition: background-color .5s ease-out;
	-o-transition: background-color .5s ease-out;
	transition: background-color .5s ease-out;
}
a.full-width-link:visited,a.full-width-link:active{
	text-decoration: none;
}


/*//////////////////////////////////////////////////////*/
/*                   Padding                            */
/*//////////////////////////////////////////////////////*/

.small-space{padding: 5px 0 0 0;}
.small-padding{padding: 20px 0;}
.xsmall-padding{padding: 10px 0;}
.mid-padding{padding: 50px 0;}
.large-padding{padding: 120px 0;}
.no-padding{padding: 0;}
.no-margin{margin: 0;}
.nav-padding{padding: 160px 20px 50px;}
.nav-padding2{padding: 120px 0 50px;}
.nav-padding3{padding: 160px 0 0;}
.landing-margin{padding: 0 0 140px;}
.landing-margin2{padding: 0 0 70px;}
.side_col{padding: 15px; margin-left: 20px;}
@media (max-width: 767px) {
	.side_col{padding: 15px; margin-left: 0;}
	.nav-padding{padding: 60px 20px 50px;}
	.nav-padding2{padding: 60px 0 50px;}
	.nav-padding3{padding: 100px 0 40px;}
}
.h1-pad{padding-top: 22px;}
.vid-pad{
	padding-top: 78px;
}
.neg-margin{
	margin-top: -40px;
	position: relative;
}
.table-pad td{
	padding: 20px 10px !important;
	vertical-align: middle !important;
}
.mid-padding-button{
	padding: 0 0 50px 0;
	margin-top: -70px;
}
.small-space{
	margin-bottom: 5px;
}
.med-space{
	margin-bottom: 15px;
}
.big-space{
	margin-bottom: 40px;
}
.align-parent{
	height: 100%;
}
.aligh-child{
	margin-top: 15%;
}
.no-bottom{
	padding-bottom: 0;
}
.push-right{
	margin: 20px 0 0 20px;
}
.small-left{
	margin-left: 15px;
}
.small-right{
	margin-right: 15px;
}

/*//////////////////////////////////////////////////////*/
/*                   Backgrounds                        */
/*//////////////////////////////////////////////////////*/

.landing-img{
    -webkit-background-size: cover !important;
    -moz-background-size: cover !important;
    -o-background-size: cover !important;
    background-size: cover !important;
}
.hero_product{
	height: 300px;
	width: 100%;
	background-repeat: no-repeat !important;
	background-position: center center !important;
	background-attachment: scroll !important;
	color: white;

	-webkit-background-size: cover !important;
	-moz-background-size: cover !important;
	-o-background-size: cover !important;
	background-size: cover !important;
}

.blue{color: #538fcb;}
.yellow{color: #DFDA37;}
.bg-gray{
	background: #f3f5f6;
}
.bg-blue{
	background: #4f8fcc;
	color: white;
}
.bg-dark-blue{
	background: #00092d;
	color: white;
}
.bg-baby-blue{
	background: #ecf2fa;
}
.box-shadow{
	width: 100%;
    box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.1), 0 12px 40px 0 rgba(0, 0, 0, 0.1);
	padding: 20px;
	margin: 0 auto;
	background: white;
	z-index: 5;
}
.box-shadow2{
	width: 98%;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
	padding: 15px;
	border-top: #538fcb solid 4px;
	z-index: 5;
}
.bg-fade{
	background: #215171; /* Old browsers */
	background: -moz-linear-gradient(left,  #215171 0%, #15619c 50%, #215171 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left,  #215171 0%,#15619c 50%,#215171 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right,  #215171 0%,#15619c 50%,#215171 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#215171', endColorstr='#215171',GradientType=1 ); /* IE6-9 */
}
.white{
	color: white;
}
.img-border{
	border: solid 1px #BEBEBE;
	padding: 20px;
	margin: 20px 0 10px;
}
.img-border img {
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.min-height{
	min-height: 100px;
}
a.product-box img{
	margin-bottom: 20px;
}
a.product-box{
	display: inline-block;
    width: 100%;
    background-repeat: no-repeat !important;
    background-position: center center !important;
    background-attachment: scroll !important;
	/*padding: 60px 0 0;*/
	text-align: center;
	font-size: 20px;
	line-height: 20px;
	margin-bottom: 20px;
	height: 175px;

    -webkit-background-size: cover !important;
    -moz-background-size: cover !important;
    -o-background-size: cover !important;
    background-size: cover !important;
	
	transition: all .2s ease-in-out;
}
a.product-box:hover,a.specialty_box:hover{
	text-decoration: none;
    background-repeat: no-repeat !important;
    background-position: center center !important;
    background-attachment: scroll !important;
    -webkit-background-size: cover !important;
    -moz-background-size: cover !important;
    -o-background-size: cover !important;
    background-size: cover !important;
	transform: scale(1.05) !important;
}
a.product-box span,a.specialty_box span{
	display: block;
	color: white;
	padding: 10px;
	background: rgba(0,0,0,0.50);
	width: 100%;
	transition: all .2s ease-in-out;
}
a.product-box:hover span,a.specialty_box:hover span{
	background: rgba(101,141,190,1.00);
}

a.specialty_box img{
	margin-bottom: 10px;
}
a.specialty_box{
	display: inline-block;
    width: 100%;
    background-repeat: no-repeat !important;
    background-position: center center !important;
    background-attachment: scroll !important;
	/*padding: 60px 0 0;*/
	text-align: center;
	font-size: 20px;
	line-height: 20px;
	margin-bottom: 20px;
	height: 125px;

    -webkit-background-size: cover !important;
    -moz-background-size: cover !important;
    -o-background-size: cover !important;
    background-size: cover !important;
	
	transition: all .2s ease-in-out;
}
.image-container:hover .after {
    display: block;
    background: rgba(0, 0, 0, .6);
}


/*//////////////////////////////////////////////////////*/
/*                   Drop Down Menu                     */
/*//////////////////////////////////////////////////////*/

.dropdown > a {
  -webkit-transition: all 0.2s ease-in;
  -o-transition: all 0.2s ease-in;
  transition: all 0.2s ease-in;
}
.dropdown.open {  }
.dropdown-menu.animated {
  -webkit-animation-duration: 0.25s;
  animation-duration: 0.25s;
  
  -webkit-animation-timing-function: ease;
  animation-timing-function: ease;
}
.dropdown-menu.animated.fadeIn {
  -webkit-animation-duration: 0.25s;
  animation-duration: 0.25s;
  
  -webkit-animation-timing-function: ease-out;
  animation-timing-function: ease-out;  
}
.dropdown-menu{
	margin-top: 0 !important;
}

/*//////////////////////////////////////////////////////*/
/*                   Navbar                             */
/*//////////////////////////////////////////////////////*/
.navbar-civco {
    background-color:rgba(69,93,123,0.60);
	border: none;
	margin-bottom: 0px;
	z-index: 1040;
	transition: background-color 0.4s ease-out;
}
.navbar-civco-scroll {
    background-color:rgba(101,141,190,1.00);
}
.navbar-solid{
	background: url('/assets/img/site/nav-bg.jpg'); 
    width: 100%;
    background-repeat: no-repeat;
    background-position: bottom center;
    background-attachment: scroll;

    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
.navbar-edit{
	background:#AF484A;
    width: 100%;
	
}
.navbar-civco:nth-of-type(2) {
	border-top-width: 1px;
	z-index: 50
}

.navbar-civco.affix-top {
	position: absolute;
	top: 0px;
	width: 100%;
}
.navbar-civco.affix {
	top: 0px;
	width: 100%;
}
.navbar-civco .navbar-toggle .icon-bar {
	background-color: white;
}

.navbar-civco ul.navbar-nav {
	position:relative;
	bottom:0;
}

.navbar-civco .navbar-nav > li > a {
	border: 0px solid rgb(83, 143, 203);
	color:rgba(255,255,255,1.00);
	padding: 15px 14px;
}

.navbar-civco .navbar-nav > li > form > .input-group > input,
.navbar-civco .navbar-nav > li > form > .input-group > .input-group-btn > .btn {
	border-radius: 0px;
}

.navbar-civco .navbar-nav > li:not(.disabled).open > a,
.navbar-civco .navbar-nav > li:not(.disabled).active > a,
.navbar-civco .navbar-nav > li:not(.disabled) > a:hover, 
.navbar-civco .navbar-nav > li:not(.disabled) > a:focus {
	border-left-width: 5px;
	/*color: rgb(95, 176, 228);*/
	padding-left: 10px;
}
.navbar-civco .navbar-nav > li.disabled > a {
	color: rgb(200,200,200);
}

.navbar-civco .navbar-nav > li > .dropdown-menu {
	background-color: rgba(218,227,238,1.0);
	border-radius: 0;
	margin-right: -1px;
	min-width: 220px;
	padding: 0px;
}
.navbar-civco .navbar-nav > li:not(.dropdown-right) > .dropdown-menu {
	left: 0px;
	margin-left: -1px;
	right: auto;
}
.navbar-civco .navbar-nav > li > .dropdown-menu > li > a {
	border-left: 0px solid rgb(83,143,203);
	color:rgba(55,55,55,1.00);
	background-color: rgba(245,245,245,0.55);
	font-size: 14px;
	font-weight: 400;
	padding: 10px 20px;
	white-space: nowrap;
}
.navbar-civco .navbar-nav > li > .dropdown-menu > li.active > a, 
.navbar-civco .navbar-nav > li > .dropdown-menu > li > a:hover, 
.navbar-civco .navbar-nav > li > .dropdown-menu > li > a:focus {
	background-color: rgba(245,245,245,0.65);
	border-left-width: 5px;
	padding-left: 15px;
}

.navbar .civco-profile > a {
	padding-bottom: 9px; 
	padding-top: 9px; 
}
.navbar .civco-profile > a > img {
	border-radius: 50%;
	width: 32px;
}
.navbar .civco-profile > .dropdown-menu {
	width: 320px;
}
.navbar .civco-profile > .dropdown-menu > li > .row {
	padding: 5px 15px;
}
.navbar .civco-profile > .dropdown-menu > li > .row img {
	width: 100%;
}

.nav_extra{
	padding: 10px 0 5px;
	color: white;
}
.nav_extra a{
	font-size: 12px;
	color: white;
	display: inline-block;
	padding: 3px 7px;
	background: none;
}
.nav_extra a:hover{
	border-radius: 5px;
	text-decoration: none;
	background: rgba(0,0,0,0.35);
	-webkit-transition: background-color .5s ease-out;
	-moz-transition: background-color .5s ease-out;
	-o-transition: background-color .5s ease-out;
	transition: background-color .5s ease-out;
}

@media (max-width: 1200px) {
    .navbar-civco .navbar-brand {
		padding: 8px 15px;
	}
    .navbar-civco .navbar-brand img{
		height: 35px;
	}
}
@media (max-width: 992px) {
	.navbar-civco .navbar-nav > li > a,.navbar-civco .navbar-nav > li > a:hover {
		padding: 15px 7px;
	}
}
@media screen and (min-width: 768px) {
    .navbar-civco .navbar-brand {
    	font-size: 20px;
		height: auto;
		padding: 15px 5px;
	}
	.navbar-civco .navbar-nav > li > a {
		font-size: 14px;
		letter-spacing: 1px;
	}
	.navbar-civco .navbar-nav > li:not(.disabled).open > a,
	.navbar-civco .navbar-nav > li:not(.disabled).active > a,
	.navbar-civco .navbar-nav > li:not(.disabled) > a:hover, 
	.navbar-civco .navbar-nav > li:not(.disabled) > a:focus {
		background-color: rgba(255,255,255,0.10);
		border-bottom-width: 5px;
		border-left-width: 0px;
		padding-bottom: 10px;
		padding-left: 14px;
	}

	.navbar-civco .navbar-nav > li.disabled > a {
		padding-left: 10px;
		padding-right: 10px;
	}
	.navbar-right{
		margin-right: 0 !important;
	}
}
@media (max-width: 767px) {
	.navbar-civco .navbar-nav > li:not(.disabled).open > a,
	.navbar-civco .navbar-nav > li:not(.disabled).active > a,
	.navbar-civco .navbar-nav > li:not(.disabled) > a:hover, 
	.navbar-civco .navbar-nav > li:not(.disabled) > a:focus {
		color: #FFFFFF;
		background-color:#576f89;
	}
	.navbar-civco .navbar-nav > li > a, .navbar-collapse {
		background-color: #455d7b;
	}
	.navbar-civco .navbar-nav > li:not(.disabled).open > a,
	.navbar-civco .navbar-nav > li:not(.disabled).active > a,
	.navbar-civco .navbar-nav > li:not(.disabled) > a:hover, 
	.navbar-civco .navbar-nav > li:not(.disabled) > a:focus {
		padding-left: 7px;
	}
}


.form-login{
  padding: 5px !important;
  min-width: 280px; /* change width as per your requirement */
}
.form-login .form-group{
	margin-bottom: 5px !important;
}
.form-login .form-control{
	background: rgba(255,255,255,0.50) !important;
}
@media only screen and (min-width: 768px) {
  .dropdown:hover .dropdown-menu {
    display: block;
  }
}

.st-default-search-input{
	display: inline-block;
	width: 190px;
	border-radius: 15px !important;
	border: none !important;
	margin-left: 10px;
	background: rgba(0,0,0,0.30) !important;
	background-image: none !important;
	color: #FFF !important;
	padding: 4px 11px !important;
}
.st-default-search-input::placeholder{
	color: #FFF;
}
.st-search-set-focus{
	color: #3B454F !important;
	background: rgba(255,255,255,0.30) !important;
	padding: 3px 11px 7px 40px !important;
}

.addsearch{
	display: inline-block;
	width: 190px;
	border-radius: 15px !important;
	border: none !important;
	margin-left: 10px;
	background: rgba(0,0,0,0.30) !important;
	background-image: none !important;
	color: #FFF !important;
	padding: 2px 11px !important;
}
.addsearch::placeholder{
	color: #FFF;
}
.addsearch:focus,.addsearch-written:focus{
	outline: none !important;
	border-color: #9ecaed;
    box-shadow: 0 0 10px #9ecaed;
}
.st-search-set-focus{
	color: #3B454F !important;
	background: rgba(255,255,255,0.30) !important;
	padding: 3px 11px 7px 40px !important;
}

/*//////////////////////////////////////////////////////*/
/*                  Second Navbar                       */
/*//////////////////////////////////////////////////////*/

.navbar-secondary,.navbar-secondary-scroll {
  min-height: 36px;
	border: none;
}
.navbar-secondary.navbar-fixed-top {
	z-index: 99;
	top: 88px;
	background: rgba(255,255,255,0.90);
	transition: background-color 0.4s ease-out;
}
.navbar-secondary .navbar-nav >li a{
	color: #4f8fcc;
	font-size: 13px;
	font-weight: bold;
	padding: 8px 15px;
	background: none;
	-webkit-transition: color .5s ease-in;
	-moz-transition: color .5s ease-in;
	-o-transition: color .5s ease-in;
	transition: color .5s ease-in;
}
.navbar-secondary .navbar-nav >li a:hover{
	color: #0d122b;
	text-decoration: none;
	-webkit-transition: color .5s ease-out;
	-moz-transition: color .5s ease-out;
	-o-transition: color .5s ease-out;
	transition: color .5s ease-out;
}
.navbar-secondary-scroll.navbar-fixed-top {
	z-index: 99;
	top: 88px;
	background: rgba(0,0,0,0.20);
	transition: background-color 0.4s ease-out;
}
.navbar-secondary-scroll .navbar-nav >li a{
	color: #FFFFFF;
	font-size: 13px;
	font-weight: bold;
	padding: 8px 15px;
	background: none;
	-webkit-transition: background .5s ease-in;
	-moz-transition: background .5s ease-in;
	-o-transition: background .5s ease-in;
	transition: background .5s ease-in;
}
.navbar-secondary-scroll .navbar-nav >li a:hover{
	color: #FFFFFF;
	text-decoration: none;
	background: rgba(0,0,0,0.50);;
	-webkit-transition: background .5s ease-out;
	-moz-transition: background .5s ease-out;
	-o-transition: background .5s ease-out;
	transition: background .5s ease-out;
}

@media (max-width: 991px) {
	.navbar-secondary.navbar-fixed-top,.navbar-secondary-scroll.navbar-fixed-top {
		top: 114px;
	}
}
@media (max-width: 768px) {
	.navbar-secondary.navbar-fixed-top, .navbar-secondary-scroll.navbar-fixed-top  {
		top: 50px;
	}
	.navbar-secondary, .navbar-secondary-scroll {
		display: none;
	}
}
@media (min-width: 768px) {
  .navbar-secondary, .navbar-secondary-scroll {
    padding: 0;
  }
  .navbar-secondary .navbar-collapse, .navbar-secondary-scroll .navbar-collapse {
    padding-right: 0;
    padding-left: 0;
  }
}

/*//////////////////////////////////////////////////////*/
/*                  Side Navbar                         */
/*//////////////////////////////////////////////////////*/

.side_menu {
  margin-top: 30px;
}
.side_menu ul li {
  border-bottom: 1px solid #f0f4f7;
}

.side_menu ul li:last-child {
  border-bottom: none;
}

.side_menu ul li a {
  color: #93a3b5;
  font-size: 14px;
  font-weight: 400;
}

.side_menu ul li a i {
  margin-right: 8px;
  font-size: 14px;
}

.side_menu ul li a:hover, .side_menu ul li a.active {
  color: #538fcb;
  background-color: #f6f9fb;
  border-left: 2px solid #538fcb;
  margin-left: -2px;
}
@media (min-width: 767px) {
	.sticky-menu{
		position: -webkit-sticky;
		position: sticky;
		top: 100px;
	}
}

/*//////////////////////////////////////////////////////*/
/*                   Footer                             */
/*//////////////////////////////////////////////////////*/
#footer {
	border-top: 10px solid #333333;
	padding: 50px 0;
	background: #444444;
	color: #999999;
	font-size: 13px;
}
#footer h3{
	font-size: 15px;
	color: white;
	/*border-bottom: 1px solid #999999;
	padding-bottom: 8px;*/
	margin-bottom: 15px;
	font-weight: 600;
}
#footer-copy {
	padding: 20px 0;
	background: #333333;
	color: #999999;
	font-size: 13px;
}
@media (max-width: 767px) {
	#footer {
		margin-left: -20px;
		margin-right: -20px;
		padding-left: 20px;
		padding-right: 20px;
	}
}
#footer a.a-footer{
	color: #999999;
	font-size: 13px;
	text-decoration: none;
}
#footer a.a-footer:hover{
	color: white;
	text-decoration: none;
}
a.footer-icon{
	display: inline-block;
	padding-right: 15px;
	opacity: 0.5;
    filter: alpha(opacity=50); /* For IE8 and earlier */
	-webkit-transition: opacity .5s ease-in;
	-moz-transition: opacity .5s ease-in;
	-o-transition: opacity .5s ease-in;
	transition: opacity .5s ease-in;
}
a.footer-icon:hover{
	display: inline-block;
	padding-right: 15px;
	opacity: 1.0;
    filter: alpha(opacity=100); /* For IE8 and earlier */
	-webkit-transition: opacity .5s ease-out;
	-moz-transition: opacity .5s ease-out;
	-o-transition: opacity .5s ease-out;
	transition: opacity .5s ease-out;
}
a.footer_fa{
	display: inline-block;
	padding-right: 15px;
	color: white;
	font-size: 32px;
	opacity: 0.5;
    filter: alpha(opacity=50); /* For IE8 and earlier */
	-webkit-transition: opacity .5s ease-in;
	-moz-transition: opacity .5s ease-in;
	-o-transition: opacity .5s ease-in;
	transition: opacity .5s ease-in;
}
a.footer_fa:hover{
	display: inline-block;
	padding-right: 15px;
	opacity: 1.0;
    filter: alpha(opacity=100); /* For IE8 and earlier */
	-webkit-transition: opacity .5s ease-out;
	-moz-transition: opacity .5s ease-out;
	-o-transition: opacity .5s ease-out;
	transition: opacity .5s ease-out;
}

/*//////////////////////////////////////////////////////*/
/*                   Misc                               */
/*//////////////////////////////////////////////////////*/

/*.hero{
	height: 400px;
    width: 100%;
    background-repeat: no-repeat !important;
    background-position: bottom center !important;
    background-attachment: scroll !important;

    -webkit-background-size: cover !important;
    -moz-background-size: cover !important;
    -o-background-size: cover !important;
    background-size: cover !important;
}
*/
.z-top{
	z-index: 90;
}
.p-catalog-box > p{
	font-size: 13px;
	padding: 5px 0;
}
.p-catalog-box > a{
	color: #538fcb;
	font-size: 13px;
	font-weight: 600;
}
.p-catalog-box > a:hover{
	text-decoration: none;
	color: #325E89;
}
.resource-box{
	padding: 20px 25px 20px 5px;
	border-bottom: 1px solid #BEBEBE;
}
.hr-border{
	border-bottom: 1px solid #BEBEBE;
}

#home-events i{
	color: #538fcb;
	font-size: 24px;
	margin-right: 15px;
}
#home-events span{
	color: #538fcb;
	font-size: 24px;
	font-weight: 600;
}
#home-events .he_box{
	color: #538fcb;
	margin-bottom: 10px;
}
#home-events .he_title{
	font-weight: bold;
	font-size: 16px;
}
#home-events .he_date{
	font-weight: bold;
	color: #00092d;
}
.logo-box{
	display: block;
	margin-right: 20px;
}
.f-box{
	width: 25px;
	float: left;
	margin: 2px 0 10px;
}
img.center {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.oem-img{
	height: 100px;
	vertical-align: bottom;
	display: table-cell;
}
.oem-img a{
	display: inline-block;
    vertical-align: bottom;
	padding-bottom: 10px;
}
iframe {border:0;}
ul.minimal {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

/*//////////////////////////////////////////////////////*/
/*                   Accordians                         */
/*//////////////////////////////////////////////////////*/

.panel-group .panel {
	border-radius: 0;
	box-shadow: none;
	border:none;
}

.panel-default > .panel-heading {
	padding: 0;
	border-radius: 0;
	color: #538fcb;
	background-color: rgba(245,245,245,0.50);
	border:none;
}

.panel-title {
	font-size: 14px;
}

.panel-title > a {
	display: block;
	padding: 15px;
	text-decoration: none;
}
.panel-title > a:hover {
	background-color: rgba(245,245,245,1.00);
}
.more-less {
	float: right;
	color: #212121;
}
.panel-default > .panel-heading + .panel-collapse > .panel-body {
	border-top-color: #EFEFEF;
}


/*//////////////////////////////////////////////////////*/
/*                   Check Box Switch                   */
/*//////////////////////////////////////////////////////*/

.switch {
	position: relative;
	display: inline-block;
	width: 36px;
	height: 22px;
	float: left;
	margin-right: 15px;
}
/* Hide default HTML checkbox */
.switch input {display:none;}
/* The slider */
.slider {
	position: absolute;
	cursor: pointer;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: #ccc;
	-webkit-transition: .4s;
	transition: .4s;
}
.slider:before {
	position: absolute;
	content: "";
	height: 14px;
	width: 14px;
	left: 4px;
	bottom: 4px;
	background-color: white;
	-webkit-transition: .4s;
	transition: .4s;
}
input.primary:checked + .slider {
	background-color: #538fcb;
}
input:focus + .slider {
	box-shadow: 0 0 1px #538fcb;
}
input:checked + .slider:before {
	-webkit-transform: translateX(14px);
	-ms-transform: translateX(14px);
	transform: translateX(14px);
}
/* Rounded sliders */
.slider.round {
	border-radius: 22px;
}
.slider.round:before {
	border-radius: 50%;
}
.side-list-item{
	position: relative;
	display: block;
	padding: 5px 0 5px 5px;
}


/*//////////////////////////////////////////////////////*/
/*                   Carousel                           */
/*//////////////////////////////////////////////////////*/

.carousel-control {
  width: 30px;
  height: 30px;
  /*top: -35px;*/
}
.left.carousel-control {
  right: 30px;
  left: inherit;
}
.carousel-control .glyphicon-chevron-left, 
.carousel-control .glyphicon-chevron-right {
  font-size: 12px;
  background-color: #fff;
  line-height: 30px;
  text-shadow: none;
  color: #333;
  border: 1px solid #ddd;
}
.carousel-fade .carousel-inner .item {
  opacity: 0;
  transition-property: opacity;
}
.carousel-fade .carousel-inner .active {
  opacity: 1;
}
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}
.carousel-fade .carousel-control {
  z-index: 2;
}
.carousel-indicators {
	position: relative;
	text-align: left;
	margin-left: 0;
	left:0;
	margin-top: 25px;
}
/* Changes the color of the indicators */
.carousel-indicators li {
  background: #ccdbee;
}
.carousel-indicators .active {
  background: #99b7e0;
}
@media (max-width: 768px) { 
    .carousel-indicators {
		margin-top: 10px;
    }
    .carousel-indicators li {
        display: inline-block;
        margin: 0px 2px;
        width: 15px;
        height: 15px;
    }
    .carousel-indicators li.active {
        margin: 0px 2px;
        width: 18px;
        height: 18px;
    }
}
#home-reviews{
	background: url(/assets/img/site/bg.jpg);
    background-repeat: no-repeat;
    background-position: center center;
    background-attachment: scroll;

    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
#quote-carousel{
	padding: 40px 0 80px;
	color: white;
}
#quote-carousel small{
	color: white;
}
#quote-carousel .carousel-indicators {
	right: 50%;
	top: auto;
	bottom: 0px;
	margin-right: -19px;
	position: absolute;
	text-align: center;
	margin-bottom: 20px;
}
.item blockquote {
    border-left: none; 
    margin: 0;
}
#quote-carousel .carousel-indicators li {
	border: none;
	background: #aac2e3;
}
#quote-carousel .carousel-indicators .active {
	background: #e7eff8;
}

@media (max-width: 768px) { 
    
    #quote-carousel .carousel-indicators {
        bottom: 0px !important;  
    }
    #quote-carousel .carousel-indicators li {
        display: inline-block;
        margin: 0px 5px;
        width: 15px;
        height: 15px;
    }
    #quote-carousel .carousel-indicators li.active {
        margin: 0px 5px;
        width: 20px;
        height: 20px;
    }
}

/*
  WHAT IS NEW IN 3.3: "Added transforms to improve carousel performance in modern browsers."
  Need to override the 3.3 new styles for modern browsers & apply opacity
*/
@media all and (transform-3d), (-webkit-transform-3d) {
    .carousel-fade .carousel-inner > .item.next,
    .carousel-fade .carousel-inner > .item.active.right {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.prev,
    .carousel-fade .carousel-inner > .item.active.left {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.next.left,
    .carousel-fade .carousel-inner > .item.prev.right,
    .carousel-fade .carousel-inner > .item.active {
      opacity: 1;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
}

/*//////////////////////////////////////////////////////*/
/*             Home Page Carousel                       */
/*//////////////////////////////////////////////////////*/

.fade-carousel {
    position: relative;
	height: 400px;
    /*height: 100vh;*/
}
.fade-carousel .carousel-inner .item {
	height: 400px;
    /*height: 100vh;*/
}
.fade-carousel .carousel-indicators > li {
    margin: 0 2px;
    background-color: #f39c12;
    border-color: #f39c12;
    opacity: .7;
}
.fade-carousel .carousel-indicators > li.active {
  width: 10px;
  height: 10px;
  opacity: 1;
}

/********************************/
/*          Hero Headers        */
/********************************/
.hero {
	height: 400px;
    width: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 3;
    color: #fff;
    text-align: right;
    text-shadow: 1px 1px 0 rgba(0,0,0,.75);
      -webkit-transform: translate3d(-50%,-50%,0);
         -moz-transform: translate3d(-50%,-50%,0);
          -ms-transform: translate3d(-50%,-50%,0);
           -o-transform: translate3d(-50%,-50%,0);
              transform: translate3d(-50%,-50%,0);
}
.hero_content{
	padding-top: 140px;
}
.hero_content h1{
	color: white;
	font-size: 46px;
	font-weight: 600;
	margin-bottom: 0;
	background: rgba(0,0,0,0.30);
	display: inline-block;
	padding: 1px 20px 5px;
}
.hero_content span{
	font-size: 30px;
	font-weight: 100;
	color: white;
	background: rgba(0,0,0,0.20);
	display: inline-block;
	padding: 1px 20px 5px;
	margin-bottom: 10px;
}

.hero_content a{
	display: inline-block;
	padding: 8px 15px;
	background: #538fcb;
	color: white;
	font-weight: 600;
	font-size: 16px;
	border-radius: 5px;
	-webkit-transition: background-color .5s ease-in;
	-moz-transition: background-color .5s ease-in;
	-o-transition: background-color .5s ease-in;
	transition: background-color .5s ease-in;
}
.hero_content a:hover{
	text-decoration: none;
	background:#325E89;
	-webkit-transition: background-color .5s ease-out;
	-moz-transition: background-color .5s ease-out;
	-o-transition: background-color .5s ease-out;
	transition: background-color .5s ease-out;
}



.fade-carousel .carousel-inner .item .hero {
    opacity: 0;
    -webkit-transition: 2s all ease-in-out .1s;
       -moz-transition: 2s all ease-in-out .1s; 
        -ms-transition: 2s all ease-in-out .1s; 
         -o-transition: 2s all ease-in-out .1s; 
            transition: 2s all ease-in-out .1s; 
}
.fade-carousel .carousel-inner .item.active .hero {
    opacity: 1;
    -webkit-transition: 2s all ease-in-out .1s;
       -moz-transition: 2s all ease-in-out .1s; 
        -ms-transition: 2s all ease-in-out .1s; 
         -o-transition: 2s all ease-in-out .1s; 
            transition: 2s all ease-in-out .1s;    
}

/********************************/
/*       Slides backgrounds     */
/********************************/
.fade-carousel .slides .slide-1, 
.fade-carousel .slides .slide-2,
.fade-carousel .slides .slide-3,
.fade-carousel .slides .slide-4,
.fade-carousel .slides .slide-5,
.fade-carousel .slides .slide-6,
.fade-carousel .slides .slide-7,
.fade-carousel .slides .slide-8{
  height: 100%;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
}

/********************************/
/*          Media Queries       */
/********************************/

/* Custom, iPhone Retina */ 
@media only screen and (min-width : 320px) {
	.hero_content{
		width: 320px;
		margin: 0 auto;
	}
}

/* Extra Small Devices, Phones */ 
@media only screen and (min-width : 480px) {
	.hero_content{
		width: 480px;
		margin: 0 auto;
	}
}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {
	.hero_content{
		width: 750px;
		margin: 0 auto;
	}
}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {
	.hero_content{
		width: 970px;
		margin: 0 auto;
	}
}

@media only screen and (min-width : 1200px) {
	.hero_content{
		width: 1170px;
		margin: 0 auto;
	}
}

@media only screen and (max-width : 600px) {
	.hero_content h1{
		font-size: 32px;
		padding: 1px 10px 2px;
	}
	.hero_content span{
		font-size: 20px;
		padding: 1px 10px 2px;
	}
}

/*//////////////////////////////////////////////////////*/
/*             Page Editor Styles                       */
/*//////////////////////////////////////////////////////*/


a.list-link {
	display: block;
	padding: 5px 10px 5px 20px;
	width: 100%;
	background: #d9edf7;
	color: #31708f;
	margin-bottom: 2px;
}
a.list-link:hover{
	background: #c4e3f3;
	color: #31708f;
}
.panel-heading > .panel-title{
	line-height: normal !important;
}
.panel-group .panel{
	margin-bottom: 0;
	padding-bottom: 0;
}
.panel-group .panel+.panel{
	margin-top: 2px !important;
}

/*//////////////////////////////////////////////////////*/
/*             Flex Sticky Footer                       */
/*//////////////////////////////////////////////////////*/

.flex_wrapper {
	min-height: 100%;
	display: flex;
	flex-direction: column;
}

.flex_header,
.flex_footer {
	flex-shrink: 0;
}

.flex_body {
	flex-grow: 1;
}

/*//////////////////////////////////////////////////////*/
/*             Video Thumbnails .                       */
/*//////////////////////////////////////////////////////*/

.vid_thumb {
  display: flex;
  flex-wrap: wrap;
  list-style: none;
	padding-left:0;
	margin-top: 15px;
}

.vid_thumb li {
  width: 193px;
}

.vid_thumb li:nth-child(even) {
  margin-left: 20px;
}

.vid_thumb .vid_thumbCaption {
  padding: 10px 0;
}

.vid_overlay {
  position: relative;
}

.vid_overlay .vid_thumbnail {
  display: block;
}

.vid_overlay .vid_time {
  position: absolute; z-index: 2;
  right: 3px; bottom: 3px;
  padding: 2px 5px;
  background-color: rgba(0, 0, 0, 0.6);
  color: white;
}

.vid_overlay .vid_playWrapper {
  opacity: 0;
  position: absolute; z-index: 1;
  top: 0;
  width: 192px; height: 109px;
  background: rgba(0,0,0,0.6) url("/assets/img/site/play-button.png") no-repeat scroll center center / 50px 50px;
}

.vid_playWrapper .vid_playBtn {
  position: absolute; z-index: 2;
  width: 50px; height: 50px;
  left: 0; right: 0; top: 0; bottom: 0; margin: auto; /* center */
}

.vid_thumb .vid_overlay:hover .vid_playWrapper {
  opacity: 1;
}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}
 
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}